=== debian/control ===
Source: ros-lunar-voice-text
Section: misc
Priority: extra
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-dynamic-reconfigure, ros-lunar-message-generation, ros-lunar-roscpp
Homepage: http://ros.org/wiki/voice_text
Standards-Version: 3.9.2

Package: ros-lunar-voice-text
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, nkf, ros-lunar-dynamic-reconfigure, ros-lunar-message-runtime, ros-lunar-sound-play
Description: voice_text (www.voicetext.jp)
